Emails
[EasyLinux-Ubuntu] Sprachpaket_für_KompoZer?
Rainer <spots4as[bei]gmx[punkt]de>, Sonntag, 10. Februar 2013 12:17:16
Ein/Ausklappen
-
Re: [EasyLinux-Ubuntu] Sprachpaket_für_KompoZer?
Farbmaler <farbmaler[bei]isiwissen[punkt]de>, Sonntag, 10. Februar 2013 14:58:21
Ein/Ausklappen

Am Sonntag, den 10.02.2013, 12:17 +0100 schrieb Rainer:

Hallo Rainer,

ich mache meine ganzen Homepages mit KompoZer mittlerweile 3 Stück.

Welcher Version hast du denn gezogen?

Bei Debian Squeeze hab ich die Version 0.8b3 dabei.

Wenn du die selbe hast kann ich dir die Sprachdatei für Deutsch

zusenden. Andernfalls muss ich selbst mal schauen wo der Download der

Sprachen liegt.

Übrigens KompoZer ist ein Klasse Programm, wenn man weiß wie man es

benutzen kann.

Gruß Karl-Heinz

--

Welches System?

Debian 6.0.2 Squeeze, Kernel 2.6.32-5 AMD64

Benutzeroberfläche XFCE 4

_______________________________________________

Ubuntu mailing list

Ubuntu@easylinux.de

http://www.easylinux.de/Kontakt/Mailinglisten/listinfo/ubuntu

Re: [EasyLinux-Ubuntu] Sprachpaket_für_KompoZer?
Farbmaler <farbmaler[bei]isiwissen[punkt]de>, Sonntag, 10. Februar 2013 15:06:26
Ein/Ausklappen
-
Re: [EasyLinux-Ubuntu] Sprachpaket_für_KompoZer?
Rainer <spots4as[bei]gmx[punkt]de>, Sonntag, 10. Februar 2013 19:41:51
Ein/Ausklappen
-
Re: [EasyLinux-Ubuntu] Sprachpaket_für_KompoZer?
Farbmaler <farbmaler[bei]isiwissen[punkt]de>, Sonntag, 10. Februar 2013 20:07:33
Ein/Ausklappen